<template>
  <ReviewWrapper>
    <Bdteus></Bdteus>
  </ReviewWrapper>
</template>

<script>
import Bdteus from "~/views/Business/Bdteus";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBdteus",
  components: { ReviewWrapper, Bdteus },
  created() {},
  mounted() {},
};
</script>

<style></style>
